.about-section {
    margin-top: -8rem;
}
.about-section .split-image {
    top: 0;
    bottom: 0;
    height: auto;
    z-index: 5;
}
.about-section .split-content {
    padding: 12rem 4rem;
}

.section-about{
   -webkit-clip-path: polygon(0 0, 50% 0, 100% 0, 100% 90%, 75% 90%, 50% 100%, 26% 90%, 0 90%);
    clip-path: polygon(0 0, 50% 0, 100% 0, 100% 90%, 75% 90%, 50% 100%, 26% 90%, 0 90%);
    background-size: cover !important;
}


/* Portrait and Landscape */

@media only screen and (max-width: 670px) {

    .section-about .split-content {
        width: 100%;
    }
    .section-about .split-image {
           width: 100%;
           height: 250px;
           position: relative;
           background-position: top center !important;
           background-size:cover !important;
    }


    .section-about{
      -webkit-clip-path: polygon(0 0, 50% 0, 100% 0, 100% 95%, 75% 95%, 50% 100%, 25% 95%, 0 95%);
       clip-path: polygon(0 0, 50% 0, 100% 0, 100% 95%, 75% 95%, 50% 100%, 25% 95%, 0 95%);
    }

}

@media (max-width: 992px) {
  .about-section .split-content {
      padding-bottom: 0rem;
  }

  .about-section .split-image{
    height: 440px;
  }
}


 @media only screen and (max-width: 1200px) {

    .section-about .split-content {
        width: 100%;
    }
    .section-about .split-image {
           width: 100%;
           position: relative;
           background-position: top center !important;
           background-size:cover !important;
    }

 }
